#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-E3y3GPqOHZILnkDYQsdSC2
key:                  http-download-0.2.0.0-E3y3GPqOHZILnkDYQsdSC2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8682833cbc7b9c6f262b0268e9f32cf0
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-E3y3GPqOHZILnkDYQsdSC2
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-H46CYAE3oqvFn1pyH5O1iU
    bytestring-0.10.12.1 conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy
    cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    cryptonite-conduit-0.2.2-59zDZ8oU5tB1fvVQ4oRMek directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-conduit-2.3.8-1wcweWak75GEQ9XXweg7FH
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-F26u8jKTljaIrgALs74v8L
    path-io-1.7.0-Es4xCcySHjOL3oqrae9zOY
    retry-0.9.2.0-CFF30ONQoTpG2UITnmaCvB
    rio-0.1.21.0-K427SX5Ik0bHKtgcg1Ohqj
    rio-prettyprint-0.1.1.0-GXUKTjUPOfh7eRdi9vzqK6

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

